import { z } from "zod";
import { TriggerInboxPropertySchema } from "../../../types/properties";
import { TriggerInboxItemSchema, } from "../../../schemas/TriggerInbox";
export const DeleteTriggerInboxSchema = z
    .object({
    inbox: TriggerInboxPropertySchema,
})
    .describe("Mark a trigger inbox for deletion");
export { TriggerInboxItemSchema };
